@media(max-width:780px){
    .footer{
        position: relative !important;
    }
    #background{

        background-size: 100% 100% !important;
background-position: 0px 0px !important;
}

trigger{
    margin: 0px;
}

    body{

    overflow-y:scroll;
    }

 
    .identity{
        position:relative;
       margin-left: 20px;
        width:40%;
        margin-top: 20px;
        display: block;
    }
    .identity img{
        width:100%;
    }
    .contact_icon{
        top:20px;
        position: absolute;
        right:20px;
        width:8%;
    }
    .home_icon {
    width: 8%;
    top: 7.5%;
    right: 4.5%;
}
    .menu{
        display: none;
    }

    .icon1{
        margin-bottom:50px;
        cursor: pointer;
        margin-top: 20px;
    }
    .icon2{
        margin:0 auto;
        height: 10em;
        width: 10em;
    }
    .caption{
        text-align: center;
        font-size:18px;
        font-weight: bold;
        cursor: pointer !important;
        font-family: 'ubuntu',sans-serif;
        color: #F47920;
    }
    .jumbotron .row{
        margin-bottom:30px;
    }
    .copy{
        text-align: center;
        padding:5px 0px;
    }
    .pop-lg{
        width:95% !important;
        height:80vh !important;
        overflow-y:scroll;
        border-radius:5px;
        padding:1.5em !important;
        text-align:justify;
        overflow-x: hidden;
    }
    .pop-lg p{
        text-align: justify;
    }
    .pop-lg img{
        max-width:100%;
        transform:scale(1) !important;
    }
    .pop-lg-bg{
        position:absolute;
        top:0;
        right:0;
        left:0;
        bottom:0;

        background-color:rgba(0,0,0,0.6);
    }
    .content{
        height:70vh !important;
    }
    .page_content{
        height:70vh !important;
        max-height:70vh !important;
    }
    .page_content .title{
      padding-left:10px;
        position: relative;
    }
    .page_content .title:after{
        content: '';
        width:20%;
        position: absolute;
        bottom: 0;
        left:10px;
        margin-bottom: -5px;
        background-color: #0085CD;
        height:4px;
        border:0px;
        padding-left:20px;
        border-radius:8px;
    }
    
}

